## ruby-net-ssh 2.1.4

=== debian/changelog ===
ruby-net-ssh (1:2.1.4-2) unstable; urgency=low

  * Add an epoch. This is needed so that this package's  libnet-ssh-ruby1.8
    can override the one from the libnet-ssh-ruby source package.
  * Bump standards-version to 3.9.2. No changes needed.
  * Change Depends to ruby | ruby-interpreter.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 17 May 2011 22:45:36 +0200

ruby-net-ssh (2.1.4-1) unstable; urgency=low

  * Migrated to gem2deb packaging.
    + Rename source and binary package.
  * Merged both libnet-ssh2-ruby and libnet-ssh-ruby (add transitional
    packages).
  * The new version was tested to work with gnome-keyring as an SSH agent.
    Closes: #472427.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 09:31:22 +0200

libnet-ssh2-ruby (2.0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes needed).
    + Drop 1.9 package, add 1.9.1 package (Closes: #569872).

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 24 Feb 2010 21:26:22 +0000

libnet-ssh2-ruby (2.0.13-1) unstable; urgency=low

  [ Christopher Lunsford ]
  * Initial release (Closes: #543302)

  [ Ryan Niebur ]
  * fix watch file

 -- Christopher Lunsford <binarymutant@gmail.com>  Sun, 23 Aug 2009 17:40:00 -0400
