=== debian/control ===
Source: ruby-net-ssh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ssh.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ssh.git;a=summary
Homepage: http://net-ssh.github.com/net-ssh/
XS-Ruby-Versions: all

Package: ruby-net-ssh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
Conflicts: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
Provides: libnet-ssh-ruby1.8, libnet-ssh2-ruby, libnet-ssh2-ruby1.8, libnet-ssh2-ruby1.9.1
Description: Ruby implementation of the SSH protocol
 Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
 you to write programs that invoke and interact with processes on remote
 servers, via SSH.

Package: libnet-ssh-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh
Description: Transitional package for ruby-net-ssh
 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.

Package: libnet-ssh2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh
Description: Transitional package for ruby-net-ssh
 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.

Package: libnet-ssh2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh
Description: Transitional package for ruby-net-ssh
 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.

Package: libnet-ssh2-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh
Description: Transitional package for ruby-net-ssh
 This is a transitional package to ease upgrades to the ruby-net-ssh
 package. It can safely be removed.
