## ruby-net-ssh 2.2.1

=== debian/changelog ===
ruby-net-ssh (1:2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to my @debian.org email-address.
  * Switch from Conflicts to Breaks.
  * debian/patches/disable-test1.patch: refreshed.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Sep 2011 14:30:59 +0200
