=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha
 Standards-Version: 3.9.2
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Replaces: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
-Conflicts: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
+Breaks: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
 Provides: libnet-ssh-ruby1.8, libnet-ssh2-ruby, libnet-ssh2-ruby1.8, libnet-ssh2-ruby1.9.1
 Description: Ruby implementation of the SSH protocol
  Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
