## ruby-net-ssh 2.5.2

=== debian/changelog ===
ruby-net-ssh (1:2.5.2-2) unstable; urgency=low

  * Bumped build-dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:54:08 +0200

ruby-net-ssh (1:2.5.2-1) unstable; urgency=low

  * New upstream release.
    + Fixes crash looking for an unknown constant
    Net::SSH::KnownHosts::SUPPORTED_TYPE (Closes: #675946)
  * Added debian/patches/skip-test-broken-on-1.8.patch: a new test added in
    this release is broken on Ruby 1.8, so it has to be skipped.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Jun 2012 15:46:54 -0300

ruby-net-ssh (1:2.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added myself to uploaders.
    + Bumped standards version to 3.9.3; no changes required.
    + Added a depend on ruby-test-unit; the one shipped with ruby1.8 is too
      old to run the tests.
    + Set the priority of the lib*-ruby transitional packages to extra.
  * debian/copyright: converted to the Debian copyright format version 1.0.
  * debian/patches:
    + Added patch disable-config-tests.patch to disable config tests for
      which the input config does not actually exist.
    + Added patch fix-test-inheritance.patch to fix some tests that use
      inheritance but forget to require the parent test file.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 24 May 2012 20:55:35 +0200
