=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Paul van Tilburg <paulvt@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-test-unit
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ssh.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ssh.git;a=summary
 Homepage: http://net-ssh.github.com/net-ssh/
@@ -25,6 +25,7 @@
 
 Package: libnet-ssh-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh
 Description: Transitional package for ruby-net-ssh
@@ -33,6 +34,7 @@
 
 Package: libnet-ssh2-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh
 Description: Transitional package for ruby-net-ssh
@@ -41,6 +43,7 @@
 
 Package: libnet-ssh2-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh
 Description: Transitional package for ruby-net-ssh
@@ -49,6 +52,7 @@
 
 Package: libnet-ssh2-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-net-ssh
 Description: Transitional package for ruby-net-ssh
