## ruby-net-ssh 2.6.7

=== debian/changelog ===
ruby-net-ssh (1:2.6.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - debian/patches/disable-rubygems-in-tests.patch: Refreshed
  * debian/control: Drop the transitional packages
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/patches/skip-test-broken-on-1.8.patch: Also disable
    test_from_should_measure_bytesize_of_utf_8_string_correctly check with
    ruby 1.8
  * debian/patches:
    - Drop disable-test1.patch: The test is passing with ruby-test-unit 2.5.5
    - Drop disable-config-tests.patch: The input config is now existing
    - Drop fix-test-inheritance.patch: Tests are running as expected now

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Jul 2013 21:04:36 +0200
