## ruby-net-ssh 2.6.8

=== debian/changelog ===
ruby-net-ssh (1:2.6.8-2) unstable; urgency=medium

  * Team upload.
  * No-changes rebuild to get rubygems-integration support for all
    interpreters

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Apr 2014 20:38:51 -0300

ruby-net-ssh (1:2.6.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Revert drop of fix-test-inheritance.patch: Tests are still failing
    (closes: #718118)

 -- David Suárez <david.sephirot@gmail.com>  Tue, 30 Jul 2013 17:45:29 +0200
