=== debian/control ===
Source: ruby-net-ssh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ssh.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-net-ssh.git;a=summary
Homepage: http://net-ssh.github.com/net-ssh/
XS-Ruby-Versions: all

Package: ruby-net-ssh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
Breaks: libnet-ssh-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby (<< 2.1.4-1~), libnet-ssh2-ruby1.8 (<< 2.1.4-1~), libnet-ssh2-ruby1.9.1 (<< 2.1.4-1~)
Provides: libnet-ssh-ruby1.8, libnet-ssh2-ruby, libnet-ssh2-ruby1.8, libnet-ssh2-ruby1.9.1
Description: Ruby implementation of the SSH protocol
 Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
 you to write programs that invoke and interact with processes on remote
 servers, via SSH.
