## ruby-net-ssh 2.9.1

=== debian/changelog ===
ruby-net-ssh (1:2.9.1-1) unstable; urgency=medium

  * Team upload.

  [ David Suárez ]
  * New upstream release.
  * Drop 'fix-test-inheritance' patch; Fixed upstream.
  * Add 'dont-test-cyphers-that-dont-have-fixtures' patch.
  * debian/changelog: change urgency to medium.
  * debian/copyright: update source url.
  * debian/control:
    - Remove older Replaces, Breaks and Provides fields.
    - Add myself as uploader.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 05 Oct 2014 01:27:43 +0200
