## ruby-net-ssh 2.9.2

=== debian/changelog ===
ruby-net-ssh (1:2.9.2-2) unstable; urgency=medium

  * Add patch: drop-require-test-unit.patch. This is a temporary
    workaround for #784424 (in ruby-test-unit).

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 09:18:23 +0200

ruby-net-ssh (1:2.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging and patches.
  * Disable unneeded patch: disable-rubygems-in-tests.patch.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 May 2015 09:42:11 +0200
