=== debian/control ===
Source: ruby-net-ssh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake,
               ruby-mocha,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ssh.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ssh.git
Homepage: http://net-ssh.github.com/net-ssh/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-ssh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby implementation of the SSH protocol
 Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
 you to write programs that invoke and interact with processes on remote
 servers, via SSH.
