## ruby-net-ssh 3.0.1

=== debian/changelog ===
ruby-net-ssh (1:3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (Closes: #812914)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Feb 2016 10:30:51 +0530

ruby-net-ssh (1:3.0.1-2) experimental; urgency=medium

  [ Stefano Rivera ]
  * Add missing Build-Depends: ruby-highline, ruby-termios (Closes: #812736)
  * wrap-and-sort.
  * Switch Vcs fields to https.

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Feb 2016 08:16:03 +0530

ruby-net-ssh (1:3.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream major release.
  * Remove patch: skip-test-broken-on-1.8.patch (we dropped ruby 1.8 already)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2016 13:52:07 +0530
