## ruby-net-ssh 3.2.0

=== debian/changelog ===
ruby-net-ssh (1:3.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * Imported Upstream version 3.2.0
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Refresh patches
  * Update debian/rules with new dh-make-ruby generation

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Jul 2016 23:41:27 +0200
