## ruby-net-ssh 4.1.0

=== debian/changelog ===
ruby-net-ssh (1:4.1.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update to track releases from GH as they have tests.
  * New upstream version 4.1.0
  * Drop patches.
  * d/control: (Build-)Depend on ruby-rbnacl and ruby-bcrypt-pbkdf.
  * d/p/newer_rbnacl.patch: Allow use of newer rbnacl versions.
  * Update standards-version to 4.0.0.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 19 Jul 2017 11:04:16 +0200
