=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
+               ruby-bcrypt-pbkdf,
                ruby-highline,
                ruby-mocha,
+               ruby-rbnacl (<< 6.0),
                ruby-termios,
                ruby-test-unit
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ssh.git
 Homepage: http://net-ssh.github.com/net-ssh/
@@ -23,6 +25,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-bcrypt-pbkdf,
+         ruby-rbnacl (<< 6.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby implementation of the SSH protocol
