## ruby-net-ssh 4.2.0

=== debian/changelog ===
ruby-net-ssh (1:4.2.0-2ubuntu1) bionic; urgency=medium

  * Cherrypick fix for openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Mar 2018 16:24:31 +0000

ruby-net-ssh (1:4.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control, d/copyright: Use https in format and homepage fields.
  * d/p/missing_logger.patch: Add a missing require on 'logger' to fix ftbfs.
    (Closes: #875965)

 -- Unit 193 <unit193@ubuntu.com>  Sat, 23 Sep 2017 20:47:13 -0400

ruby-net-ssh (1:4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0
  * Update Standards-Version to 4.1.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 12 Sep 2017 09:47:17 -0400
