=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-net-ssh
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
            David Suárez <david.sephirot@gmail.com>
@@ -14,10 +15,10 @@
                ruby-rbnacl (<< 6.0),
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ssh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ssh.git
-Homepage: http://net-ssh.github.com/net-ssh/
+Homepage: https://net-ssh.github.com/net-ssh/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
