=== debian/watch ===
version=3
#https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-ssh .*/net-ssh-(.*).tar.gz
#Test files missing from gem.
https://github.com/net-ssh/net-ssh/releases .*/v([\d\.]+).tar.gz
