## ruby-net-ssh 5.0.2

=== debian/changelog ===
ruby-net-ssh (1:5.0.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Oct 2018 18:09:17 +0530

ruby-net-ssh (1:5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.2.1.
  * d/p/missing_logger.patch: Restore, fixes an intermittent test failure.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Oct 2018 18:46:34 -0400

ruby-net-ssh (1:5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.2
    - Drop patches, no longer needed.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Update Vcs-* fields, point to Salsa.
    - Replace ruby-rbnacl (build-)depend with ruby-ed25519.
  * Update Standards-Version to 4.1.4.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 23 Jun 2018 01:09:16 -0400

ruby-net-ssh (1:4.2.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Apr 2018 22:09:21 +0530
