=== debian/control ===
Source: ruby-net-ssh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-bcrypt-pbkdf,
               ruby-ed25519,
               ruby-highline,
               ruby-mocha,
               ruby-termios,
               ruby-test-unit
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
Homepage: https://net-ssh.github.com/net-ssh/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-ssh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bcrypt-pbkdf,
         ruby-ed25519,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of the SSH protocol
 Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
 you to write programs that invoke and interact with processes on remote
 servers, via SSH.
