## ruby-net-ssh 5.1.0

=== debian/changelog ===
ruby-net-ssh (1:5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1.0
    - Drop patch applied upstream.
  * Update Standards-Version to 4.3.0.
  * d/control: Set R³ to no.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/watch: Adjust the gemwatch url to gemwatch.debian.net.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 11 Jan 2019 17:33:14 -0500
