=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
            David Suárez <david.sephirot@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-bcrypt-pbkdf,
@@ -14,7 +14,8 @@
                ruby-mocha,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
 Homepage: https://net-ssh.github.com/net-ssh/
