## ruby-net-ssh 5.2.0

=== debian/changelog ===
ruby-net-ssh (1:5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.2.0

 -- Unit 193 <unit193@ubuntu.com>  Sat, 06 Jul 2019 18:29:38 -0400
