## ruby-net-ssh 6.0.2

=== debian/changelog ===
ruby-net-ssh (1:6.0.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 18:29:15 +0530

ruby-net-ssh (1:6.0.2-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake, d/rules:
    - Move instruction to skip tests so that autopkgtests are covered as well.

 -- Unit 193 <unit193@debian.org>  Mon, 04 May 2020 20:50:44 -0400

ruby-net-ssh (1:6.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Unit 193 ]
  * New upstream version 6.0.2.
  * d/ruby-net-ssh.docs: README.rdoc → README.md.
  * d/rules: Disable tests that require 'x25519', since it's not in Debian.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 18:22:08 -0400

ruby-net-ssh (1:5.2.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Sun, 06 Oct 2019 00:20:11 +0530
