=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-mocha,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
