## ruby-net-ssh 6.1.0

=== debian/changelog ===
ruby-net-ssh (1:6.1.0-2ubuntu0.1) jammy; urgency=medium

  * d/p/openssl-3/*.patch: backport upstream patches to support OpenSSL 3
    (LP: #1964025).
  * d/ruby-tests.rake: use custom OpenSSL config file if using OpenSSL 3.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 09 May 2022 18:44:20 -0300

ruby-net-ssh (1:6.1.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Nussbaum ]
  * Refresh packaging

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 Jan 2021 23:02:20 +0100

ruby-net-ssh (1:6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.1.0.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Jun 2020 19:03:50 -0400
