=== debian/control ===
Source: ruby-net-ssh
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-bcrypt-pbkdf,
               ruby-ed25519,
               ruby-highline,
               ruby-mocha,
               ruby-termios,
               ruby-test-unit
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
Homepage: https://net-ssh.github.com/net-ssh/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-net-ssh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-bcrypt-pbkdf,
         ruby-ed25519
Description: Ruby implementation of the SSH protocol
 Net::SSH is a pure-Ruby implementation of the SSH protocol. It allows
 you to write programs that invoke and interact with processes on remote
 servers, via SSH.
