=== debian/watch ===
version=4
https://gemwatch.debian.net/net-ssh .*/net-ssh-(.*).tar.gz
