## ruby-net-ssh 6.3.0~beta1%2Bgit20220405.dd7f11a

=== debian/changelog ===
ruby-net-ssh (1:6.3.0~beta1+git20220405.dd7f11a-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    + This backport provides a fix for #1009155. Fixing it through a stable
      update is also being explored (see #1008541).

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 11 Apr 2022 08:02:44 +0200

ruby-net-ssh (1:6.3.0~beta1+git20220405.dd7f11a-1) unstable; urgency=medium

  * New upstream version 6.3.0~beta1+git20220405.dd7f11a.
    + This version fixes https://github.com/net-ssh/net-ssh/issues/836, that
      broke public key authentication against OpenSSH 8.8 servers.
      Closes: #1009155
  * Refresh patches.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Apr 2022 22:50:46 +0200

ruby-net-ssh (1:6.3.0~beta1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Depends: add ruby-simplecov to fix build on salsa
  * Revert "Depends: add ruby-simplecov to fix build on salsa"
  * debian/ruby-tests.rake: clear $CI

  [ Lucas Nussbaum ]
  * New upstream version 6.3.0~beta1
    + This version fixes https://github.com/net-ssh/net-ssh/issues/712, which
      broke authentication with OpenSSH 8.8 and later.
  * Refresh patches.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Apr 2022 21:48:46 +0200

ruby-net-ssh (1:6.1.0-3) unstable; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * Revert switch to gemwatch since tests are missing from gem.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1:6.1.0-2.
    Changes-By: lintian-brush
    Fixes: lintian: debian-changelog-line-too-long
    See-also: https://lintian.debian.org/tags/debian-changelog-line-too-long.html

  [ Cédric Boutillier ]
  * follow github tags in debian/watch

  [ Antonio Terceiro ]
  * Add patch to not hardcode expected DSA signature sizes.
    Fixes test failure against openssl 3 (Closes: #1004299)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * debian/rules: don't install support/*
  * debian/watch: bump to version 4

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 21 Feb 2022 13:02:57 -0300
