=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-net-ssh
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
            David Suárez <david.sephirot@gmail.com>
@@ -15,7 +14,7 @@
                ruby-mocha,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
 Homepage: https://net-ssh.github.com/net-ssh/
