=== debian/watch ===
version=4
# Test files missing from rubygems.org; use github
https://github.com/net-ssh/net-ssh/tags .*/v([\d\.]+).tar.gz
