## ruby-net-ssh 7.0.1

=== debian/changelog ===
ruby-net-ssh (1:7.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.1.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Fri, 01 Jul 2022 22:24:08 -0400

ruby-net-ssh (1:7.0.0~beta1-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: use custom openssl config file if using openssl 3.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 05 May 2022 16:50:44 -0300

ruby-net-ssh (1:7.0.0~beta1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/p/0001-openssl-DSA-don-t-hardcode-expected-signature-size.patch: Remove
    patch already applied by upstream.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 04 May 2022 16:23:17 -0300
