## ruby-net-ssh 7.2.0

=== debian/changelog ===
ruby-net-ssh (1:7.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.2.0.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 02 Aug 2023 16:19:02 -0400
