## ruby-net-ssh 7.2.1

=== debian/changelog ===
ruby-net-ssh (1:7.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.2.1.

 -- Unit 193 <unit193@debian.org>  Thu, 28 Dec 2023 02:03:43 -0500
