=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-mocha,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
 Homepage: https://net-ssh.github.com/net-ssh/
