## ruby-net-ssh 7.2.3

=== debian/changelog ===
ruby-net-ssh (1:7.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.2.3.

 -- Unit 193 <unit193@debian.org>  Wed, 03 Apr 2024 20:27:58 -0400
