## ruby-net-ssh 7.3.0

=== debian/changelog ===
ruby-net-ssh (1:7.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add supported-algos.patch to fix test.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 14:50:45 -0600

ruby-net-ssh (1:7.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.3.0.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Oct 2024 21:49:47 -0400
