=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-net-ssh
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Paul van Tilburg <paulvt@debian.org>,
@@ -14,17 +13,14 @@
                ruby-mocha,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ssh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ssh
 Homepage: https://net-ssh.github.com/net-ssh/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-net-ssh
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
