=== debian/watch ===
Version: 5
Template: GitHub
Owner: net-ssh
Project: net-ssh
